/* line 4, ../sass/chapter4.scss */
.body-background {
  background-color: white;
}

/* line 10, ../sass/chapter4.scss */
.body-background-ch4 {
  background-image: url(/images/chapter-4/background_4_2_b.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  display: none;
}

/* line 16, ../sass/chapter4.scss */
.body-foreground-ch4 {
  background-image: url(/images/chapter-4/tracy_pb_small.png);
  background-repeat: no-repeat;
  background-position: 80px 0%;
  background-size: cover;
}

/* line 23, ../sass/chapter4.scss */
.section-background-ch4 {
  background-image: url(/images/chapter-4/Chapter_4_15_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  display: none;
}

/* line 29, ../sass/chapter4.scss */
.section-foreground-ch4 {
  background-image: url(/images/chapter-4/Chapter_4_15_ergo.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  display: none;
}

/* line 36, ../sass/chapter4.scss */
.section-foreground-2-ch4 {
  background-image: url(/images/chapter-4/body_4_16.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  display: none;
}

/* line 43, ../sass/chapter4.scss */
#fullpageFour {
  color: black;
}
/* line 46, ../sass/chapter4.scss */
#fullpageFour .section-1 .caption-container {
  line-height: 1.5;
  color: black;
  width: 415px;
  position: absolute;
  left: 50%;
  margin-left: -480px;
  top: 50%;
  margin-top: -237px;
  left: initial;
  margin-left: 55px;
  top: initial;
  margin-top: 130px;
  display: none;
}
/* line 53, ../sass/chapter4.scss */
#fullpageFour .section-1 .caption-container p {
  margin-top: 10px;
}
/* line 57, ../sass/chapter4.scss */
#fullpageFour .section-1 .name-served {
  position: absolute;
  bottom: 40px;
  right: 45px;
  color: white;
}
/* line 65, ../sass/chapter4.scss */
#fullpageFour .section-2 .quote-container {
  line-height: 1.5;
  color: black;
  width: 415px;
  position: absolute;
  left: 50%;
  margin-left: -480px;
  top: 50%;
  margin-top: -160px;
  width: 431px;
}
/* line 69, ../sass/chapter4.scss */
#fullpageFour .section-2 .quote {
  line-height: 1.5;
  color: #f5b412;
  font-size: 200px;
  font-family: 'Bitter', sans-serif;
  display: inline;
  position: absolute;
}
/* line 72, ../sass/chapter4.scss */
#fullpageFour .section-2 .left-double {
  margin-top: -128px;
  margin-left: -51px;
}
/* line 76, ../sass/chapter4.scss */
#fullpageFour .section-2 .quote-by {
  right: 33px;
}
/* line 79, ../sass/chapter4.scss */
#fullpageFour .section-2 .right-double {
  right: -57px;
  margin-top: -75px;
}
/* line 83, ../sass/chapter4.scss */
#fullpageFour .section-2 .tattoo-desc {
  margin-top: 190px;
}
/* line 87, ../sass/chapter4.scss */
#fullpageFour .section-3 {
  background-color: #e1e5e4;
  background-size: cover;
}
/* line 90, ../sass/chapter4.scss */
#fullpageFour .section-3 .overlay-background {
  background-image: url(/images/chapter-4/Chapter_4_3b.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 100px 37%;
  display: none;
}
/* line 97, ../sass/chapter4.scss */
#fullpageFour .section-3 .quote {
  line-height: 1.5;
  color: #f5b412;
  font-size: 200px;
  font-family: 'Bitter', sans-serif;
  display: inline;
  position: absolute;
}
/* line 100, ../sass/chapter4.scss */
#fullpageFour .section-3 .quote-container {
  line-height: 1.5;
  color: black;
  width: 515px;
  position: absolute;
  left: 50%;
  margin-left: -550px;
  top: 50%;
  margin-top: -275px;
  margin-top: -206px;
}
/* line 104, ../sass/chapter4.scss */
#fullpageFour .section-3 .left-double {
  margin-top: -121px;
  margin-left: -46px;
}
/* line 108, ../sass/chapter4.scss */
#fullpageFour .section-3 .quote-by {
  right: 65px;
}
/* line 111, ../sass/chapter4.scss */
#fullpageFour .section-3 .right-double {
  right: -28px;
  margin-top: -74px;
}
/* line 115, ../sass/chapter4.scss */
#fullpageFour .section-3 .tattoo-desc {
  margin-top: 71px;
}
/* line 119, ../sass/chapter4.scss */
#fullpageFour .section-4 {
  background-color: #f9f9f9;
}
/* line 121, ../sass/chapter4.scss */
#fullpageFour .section-4 .overlay-background {
  background-image: url(/images/chapter-4/background_4_4_head.jpg);
  background-repeat: no-repeat;
  background-size: contain;
  display: none;
}
/* line 127, ../sass/chapter4.scss */
#fullpageFour .section-4 .overlay-foreground {
  background-image: url(/images/chapter-4/arm_4_4.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 100% 100%;
  display: none;
}
/* line 134, ../sass/chapter4.scss */
#fullpageFour .section-4 .audio-container {
  text-align: center;
  position: absolute;
  color: black;
  left: 50%;
  margin-left: -120px;
  bottom: 150px;
}
/* line 142, ../sass/chapter4.scss */
#fullpageFour .section-4 .asvg {
  margin-top: -173px;
  margin-left: -67px;
}
/* line 147, ../sass/chapter4.scss */
#fullpageFour .section-5 {
  background-color: white;
}
/* line 149, ../sass/chapter4.scss */
#fullpageFour .section-5 .overlay-background {
  background-image: url(/images/chapter-4/Chapter_4_5.png);
  background-repeat: no-repeat;
  background-position: 30% 100%;
  background-size: contain;
  display: none;
}
/* line 156, ../sass/chapter4.scss */
#fullpageFour .section-5 .quote-container {
  line-height: 1.5;
  color: black;
  width: 515px;
  position: absolute;
  right: 100px;
  top: 50%;
  margin-top: -180px;
  display: none;
}
/* line 166, ../sass/chapter4.scss */
#fullpageFour .section-5 .quote {
  line-height: 1.5;
  color: #f5b412;
  font-size: 200px;
  font-family: 'Bitter', sans-serif;
  display: inline;
  position: absolute;
}
/* line 169, ../sass/chapter4.scss */
#fullpageFour .section-5 .left-double {
  margin-top: -128px;
  margin-left: -51px;
}
/* line 173, ../sass/chapter4.scss */
#fullpageFour .section-5 .quote-by {
  right: 35px;
}
/* line 176, ../sass/chapter4.scss */
#fullpageFour .section-5 .right-double {
  right: -55px;
  margin-top: -73px;
}
/* line 181, ../sass/chapter4.scss */
#fullpageFour .section-6 {
  background-color: #a6ccf3;
}
/* line 183, ../sass/chapter4.scss */
#fullpageFour .section-6 .overlay-background {
  background-image: url(/images/chapter-4/Chapter_4_7.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 100% 100%;
  display: none;
}
/* line 190, ../sass/chapter4.scss */
#fullpageFour .section-6 .overlay-foreground {
  background-image: url(/images/chapter-4/Chapter_4_7_pb_small.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 0% 0%;
  display: none;
}
/* line 197, ../sass/chapter4.scss */
#fullpageFour .section-6 .audio-container {
  position: absolute;
  text-align: center;
  bottom: 50px;
  right: 10%;
  color: black;
}
/* line 204, ../sass/chapter4.scss */
#fullpageFour .section-6 .asvg {
  margin-top: -172px;
  margin-left: -68px;
}
/* line 209, ../sass/chapter4.scss */
#fullpageFour .section-7 {
  background-color: #e1e5e4;
}
/* line 211, ../sass/chapter4.scss */
#fullpageFour .section-7 .overlay-background {
  background-image: url(/images/chapter-4/shoulder_4_6_small.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 0% 0%;
  display: none;
}
/* line 218, ../sass/chapter4.scss */
#fullpageFour .section-7 .quote-container {
  line-height: 1.5;
  color: black;
  width: 515px;
  position: absolute;
  right: 10%;
  top: 50%;
  margin-top: -260px;
  display: none;
}
/* line 228, ../sass/chapter4.scss */
#fullpageFour .section-7 .name-served {
  margin-bottom: 30px;
}
/* line 231, ../sass/chapter4.scss */
#fullpageFour .section-7 .quote {
  line-height: 1.5;
  color: #f5b412;
  font-size: 200px;
  font-family: 'Bitter', sans-serif;
  display: inline;
  position: absolute;
}
/* line 234, ../sass/chapter4.scss */
#fullpageFour .section-7 .left-double {
  margin-top: -123px;
  margin-left: -45px;
}
/* line 238, ../sass/chapter4.scss */
#fullpageFour .section-7 .right-double {
  right: -46px;
  margin-top: -90px;
}
/* line 243, ../sass/chapter4.scss */
#fullpageFour .section-8 {
  background-color: white;
  background-image: url(/images/chapter-4/body_4.8);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 0px 70px;
}
/* line 249, ../sass/chapter4.scss */
#fullpageFour .section-8 .quote {
  line-height: 1.5;
  color: #f5b412;
  font-size: 200px;
  font-family: 'Bitter', sans-serif;
  display: inline;
  position: absolute;
}
/* line 252, ../sass/chapter4.scss */
#fullpageFour .section-8 .quote-container {
  line-height: 1.5;
  color: black;
  width: 515px;
  position: absolute;
  left: 50%;
  margin-left: -550px;
  top: 50%;
  margin-top: -275px;
  margin-top: -265px;
  display: none;
}
/* line 257, ../sass/chapter4.scss */
#fullpageFour .section-8 .name-served {
  margin-bottom: 30px;
}
/* line 260, ../sass/chapter4.scss */
#fullpageFour .section-8 .left-double {
  margin-top: -128px;
  margin-left: -51px;
}
/* line 264, ../sass/chapter4.scss */
#fullpageFour .section-8 .right-double {
  right: -30px;
  margin-top: -66px;
}
/* line 269, ../sass/chapter4.scss */
#fullpageFour .section-9 {
  background-color: #a1c7ee;
}
/* line 271, ../sass/chapter4.scss */
#fullpageFour .section-9 .overlay-background {
  background-image: url(/images/chapter-4/Chapter_4_9.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  display: none;
}
/* line 277, ../sass/chapter4.scss */
#fullpageFour .section-9 .quote-container {
  line-height: 1.5;
  color: black;
  width: 515px;
  position: absolute;
  left: 50%;
  margin-left: -550px;
  top: 50%;
  margin-top: -275px;
  width: 388px;
  margin-top: -86px;
  display: none;
}
/* line 282, ../sass/chapter4.scss */
#fullpageFour .section-9 .quote-container .name-served {
  text-align: right;
  margin-right: 47px;
}
/* line 287, ../sass/chapter4.scss */
#fullpageFour .section-9 .quote {
  line-height: 1.5;
  color: black;
  font-size: 200px;
  font-family: 'Bitter', sans-serif;
  display: inline;
  position: absolute;
}
/* line 290, ../sass/chapter4.scss */
#fullpageFour .section-9 .left-double {
  margin-top: -128px;
  margin-left: -51px;
}
/* line 294, ../sass/chapter4.scss */
#fullpageFour .section-9 .right-double {
  right: -48px;
  margin-top: -107px;
}
/* line 299, ../sass/chapter4.scss */
#fullpageFour .section-10 {
  background-color: #e1e5e4;
}
/* line 301, ../sass/chapter4.scss */
#fullpageFour .section-10 .overlay-background {
  background-color: white;
  background-image: url(/images/chapter-4/body_4_10.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 100% 100%;
  display: none;
}
/* line 309, ../sass/chapter4.scss */
#fullpageFour .section-10 .quote {
  line-height: 1.5;
  color: #f5b412;
  font-size: 200px;
  font-family: 'Bitter', sans-serif;
  display: inline;
  position: absolute;
}
/* line 312, ../sass/chapter4.scss */
#fullpageFour .section-10 .quote-container {
  line-height: 1.5;
  color: black;
  width: 515px;
  position: absolute;
  left: 50%;
  margin-left: -550px;
  top: 50%;
  margin-top: -275px;
  margin-top: -165px;
  display: none;
}
/* line 317, ../sass/chapter4.scss */
#fullpageFour .section-10 .left-double {
  margin-top: -128px;
  margin-left: -51px;
}
/* line 321, ../sass/chapter4.scss */
#fullpageFour .section-10 .quote-by {
  right: 27px;
}
/* line 324, ../sass/chapter4.scss */
#fullpageFour .section-10 .right-double {
  right: -68px;
  margin-top: -72px;
}
/* line 329, ../sass/chapter4.scss */
#fullpageFour .section-11 {
  background-color: white;
}
/* line 331, ../sass/chapter4.scss */
#fullpageFour .section-11 .overlay-background {
  background-image: url(/images/chapter-4/body_4_11_pb.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 0px 0%;
  display: none;
}
/* line 338, ../sass/chapter4.scss */
#fullpageFour .section-11 .quote {
  line-height: 1.5;
  color: #f5b412;
  font-size: 200px;
  font-family: 'Bitter', sans-serif;
  display: inline;
  position: absolute;
}
/* line 341, ../sass/chapter4.scss */
#fullpageFour .section-11 .quote-container {
  line-height: 1.5;
  color: black;
  width: 515px;
  position: absolute;
  right: 10%;
  top: 50%;
  margin-top: -275px;
  margin-top: -165px;
}
/* line 351, ../sass/chapter4.scss */
#fullpageFour .section-11 .left-double {
  margin-top: -128px;
  margin-left: -51px;
}
/* line 355, ../sass/chapter4.scss */
#fullpageFour .section-11 .quote-by {
  right: 27px;
}
/* line 358, ../sass/chapter4.scss */
#fullpageFour .section-11 .right-double {
  right: -68px;
  margin-top: -72px;
}
/* line 363, ../sass/chapter4.scss */
#fullpageFour .section-12 {
  background-image: url(/images/chapter-4/background_4_10.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
/* line 367, ../sass/chapter4.scss */
#fullpageFour .section-12 .story {
  width: 900px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -450px;
  margin-top: -150px;
}
/* line 374, ../sass/chapter4.scss */
#fullpageFour .section-12 .story .quote {
  line-height: 1.5;
  color: black;
  font-size: 200px;
  font-family: 'Bitter', sans-serif;
  display: inline;
  position: absolute;
}
/* line 377, ../sass/chapter4.scss */
#fullpageFour .section-12 .story .left-double {
  left: 20px;
  display: none;
  margin-top: -88px;
}
/* line 382, ../sass/chapter4.scss */
#fullpageFour .section-12 .story .right-double {
  right: 20px;
  display: none;
  margin-top: -88px;
}
/* line 387, ../sass/chapter4.scss */
#fullpageFour .section-12 .story .upperline-container {
  width: 100%;
  overflow: hidden;
}
/* line 390, ../sass/chapter4.scss */
#fullpageFour .section-12 .story .upperline-container .upperline {
  height: 4px;
  background-color: white;
  width: 100%;
  margin-left: 900px;
}
/* line 397, ../sass/chapter4.scss */
#fullpageFour .section-12 .story .story-holder {
  color: black;
  font-size: 24px;
  text-align: center;
  font-family: 'Bitter', sans-serif;
  margin: 58px 0 38px 0;
  width: 870px;
  height: 204px;
}
/* line 405, ../sass/chapter4.scss */
#fullpageFour .section-12 .story .story-holder p {
  font-size: 24px;
  display: none;
}
/* line 410, ../sass/chapter4.scss */
#fullpageFour .section-12 .story .white-lines {
  width: 100%;
  overflow: hidden;
}
/* line 413, ../sass/chapter4.scss */
#fullpageFour .section-12 .story .white-lines .lines {
  width: 40%;
  height: 4px;
  background-color: white;
}
/* line 418, ../sass/chapter4.scss */
#fullpageFour .section-12 .story .white-lines .line-left {
  margin-left: -360px;
}
/* line 421, ../sass/chapter4.scss */
#fullpageFour .section-12 .story .white-lines .line-right-container {
  width: 40%;
  height: 4px;
}
/* line 425, ../sass/chapter4.scss */
#fullpageFour .section-12 .story .white-lines .line-right {
  width: 0%;
  height: 4px;
  background-color: white;
}
/* line 431, ../sass/chapter4.scss */
#fullpageFour .section-12 .story .name-served {
  margin-top: -20px;
}
/* line 435, ../sass/chapter4.scss */
#fullpageFour .section-12 .tattoo-desc {
  position: absolute;
  bottom: 40px;
  width: 500px;
  text-align: center;
  left: 50%;
  margin-left: -250px;
}
/* line 444, ../sass/chapter4.scss */
#fullpageFour .section-13 {
  background-image: url(/images/chapter-4/Chapter_4_13.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 100% 0%;
}
/* line 449, ../sass/chapter4.scss */
#fullpageFour .section-13 .caption-holder {
  line-height: 1.5;
  color: white;
  width: 415px;
  position: absolute;
  left: 50%;
  margin-left: -480px;
  top: 50%;
  margin-top: 0px;
  width: 450px;
}
/* line 453, ../sass/chapter4.scss */
#fullpageFour .section-13 .quote-by {
  left: 50%;
  margin-left: -98.5px;
}
/* line 458, ../sass/chapter4.scss */
#fullpageFour .section-14 {
  background-color: #f8fcfb;
}
/* line 460, ../sass/chapter4.scss */
#fullpageFour .section-14 .overlay-background {
  background-image: url(/images/chapter-4/body_Chapter_4_14.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 0% 0%;
  display: none;
}
/* line 467, ../sass/chapter4.scss */
#fullpageFour .section-14 .quote {
  line-height: 1.5;
  color: #f5b412;
  font-size: 200px;
  font-family: 'Bitter', sans-serif;
  display: inline;
  position: absolute;
}
/* line 470, ../sass/chapter4.scss */
#fullpageFour .section-14 .quote-container {
  line-height: 1.5;
  color: black;
  width: 515px;
  position: absolute;
  right: 10%;
  top: 50%;
  margin-top: -275px;
  margin-top: -205px;
  display: none;
}
/* line 481, ../sass/chapter4.scss */
#fullpageFour .section-14 .left-double {
  margin-top: -128px;
  margin-left: -51px;
}
/* line 485, ../sass/chapter4.scss */
#fullpageFour .section-14 .quote-by {
  right: 27px;
}
/* line 488, ../sass/chapter4.scss */
#fullpageFour .section-14 .right-double {
  right: -68px;
  margin-top: -72px;
}
/* line 494, ../sass/chapter4.scss */
#fullpageFour .section-15 .asvg {
  margin-top: -173px;
  margin-left: -68px;
}
/* line 498, ../sass/chapter4.scss */
#fullpageFour .section-15 .audio-container {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -245px;
  margin-left: 390px;
}
/* line 510, ../sass/chapter4.scss */
#fullpageFour .section-17 {
  background-color: black;
}
/* line 513, ../sass/chapter4.scss */
#fullpageFour .section-18 {
  background-image: url(/images/chapter-4/background_4_18.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}
/* line 517, ../sass/chapter4.scss */
#fullpageFour .section-18 .caption-holder {
  line-height: 1.5;
  color: white;
  width: 415px;
  position: absolute;
  left: 50%;
  margin-left: -480px;
  top: 50%;
  margin-top: 0px;
}
/* line 520, ../sass/chapter4.scss */
#fullpageFour .section-18 .last-type {
  font-weight: bold;
}

@media (max-width: 1140px), (max-height: 605px) {
  /* line 529, ../sass/chapter4.scss */
  #fullpageFour .section-1 .caption-container {
    left: 50% !important;
    margin-left: -458px !important;
  }
  /* line 535, ../sass/chapter4.scss */
  #fullpageFour .section-2 .quote-container {
    margin-left: -437px !important;
  }
  /* line 537, ../sass/chapter4.scss */
  #fullpageFour .section-2 .quote-container .left-double {
    margin-top: -76px !important;
    margin-left: -28px !important;
  }
  /* line 541, ../sass/chapter4.scss */
  #fullpageFour .section-2 .quote-container .right-double {
    right: -38px !important;
    margin-top: -35px !important;
  }
  /* line 548, ../sass/chapter4.scss */
  #fullpageFour .section-3 .quote-container {
    margin-left: -470px !important;
  }
  /* line 550, ../sass/chapter4.scss */
  #fullpageFour .section-3 .quote-container .left-double {
    margin-top: -78px !important;
    margin-left: -29px !important;
  }
  /* line 554, ../sass/chapter4.scss */
  #fullpageFour .section-3 .quote-container .right-double {
    right: 0px !important;
    margin-top: -35px !important;
  }
  /* line 561, ../sass/chapter4.scss */
  #fullpageFour .section-4 .quote-container {
    width: 390px !important;
    right: 65px !important;
  }
  /* line 564, ../sass/chapter4.scss */
  #fullpageFour .section-4 .quote-container .left-double {
    margin-top: -75px !important;
    margin-left: -28px !important;
  }
  /* line 568, ../sass/chapter4.scss */
  #fullpageFour .section-4 .quote-container .right-double {
    right: -28px !important;
    margin-top: -35px !important;
  }
  /* line 575, ../sass/chapter4.scss */
  #fullpageFour .section-5 .quote-container {
    width: 383px !important;
  }
  /* line 577, ../sass/chapter4.scss */
  #fullpageFour .section-5 .quote-container .left-double {
    margin-top: -75px !important;
    margin-left: -30px !important;
  }
  /* line 581, ../sass/chapter4.scss */
  #fullpageFour .section-5 .quote-container .right-double {
    right: -29px !important;
    margin-top: -36px !important;
  }
  /* line 588, ../sass/chapter4.scss */
  #fullpageFour .section-7 .quote-container {
    width: 364px !important;
    right: 2% !important;
    margin-top: -224px !important;
  }
  /* line 593, ../sass/chapter4.scss */
  #fullpageFour .section-7 .left-double {
    margin-top: -77px !important;
    margin-left: -30px !important;
  }
  /* line 597, ../sass/chapter4.scss */
  #fullpageFour .section-7 .right-double {
    right: -22px !important;
    margin-top: -36px !important;
  }
  /* line 603, ../sass/chapter4.scss */
  #fullpageFour .section-8 .quote-container {
    margin-top: -219px !important;
    width: 482px !important;
    margin-left: -474px !important;
  }
  /* line 608, ../sass/chapter4.scss */
  #fullpageFour .section-8 .left-double {
    margin-top: -74px !important;
    margin-left: -29px !important;
  }
  /* line 612, ../sass/chapter4.scss */
  #fullpageFour .section-8 .right-double {
    right: -17px !important;
    margin-top: -60px !important;
  }
  /* line 618, ../sass/chapter4.scss */
  #fullpageFour .section-9 .quote-container {
    margin-left: -442px !important;
    width: 343px !important;
  }
  /* line 622, ../sass/chapter4.scss */
  #fullpageFour .section-9 .left-double {
    margin-top: -75px !important;
    margin-left: -29px !important;
  }
  /* line 626, ../sass/chapter4.scss */
  #fullpageFour .section-9 .right-double {
    right: -15px !important;
    margin-top: -66px !important;
  }
  /* line 632, ../sass/chapter4.scss */
  #fullpageFour .section-10 .quote-container {
    margin-left: -475px !important;
    width: 410px !important;
  }
  /* line 636, ../sass/chapter4.scss */
  #fullpageFour .section-10 .left-double {
    margin-top: -75px !important;
    margin-left: -29px !important;
  }
  /* line 640, ../sass/chapter4.scss */
  #fullpageFour .section-10 .right-double {
    right: -31px !important;
    margin-top: -35px !important;
  }
  /* line 646, ../sass/chapter4.scss */
  #fullpageFour .section-11 .quote-container {
    right: 3% !important;
    width: 410px !important;
  }
  /* line 650, ../sass/chapter4.scss */
  #fullpageFour .section-11 .left-double {
    margin-top: -75px !important;
    margin-left: -29px !important;
  }
  /* line 654, ../sass/chapter4.scss */
  #fullpageFour .section-11 .right-double {
    right: -31px !important;
    margin-top: -35px !important;
  }
  /* line 660, ../sass/chapter4.scss */
  #fullpageFour .section-12 .story {
    margin-top: -60px !important;
  }
  /* line 663, ../sass/chapter4.scss */
  #fullpageFour .section-12 .story-holder {
    margin: 30px 0 -93px 0 !important;
  }
  /* line 666, ../sass/chapter4.scss */
  #fullpageFour .section-12 .left-double {
    margin-top: -50px !important;
  }
  /* line 669, ../sass/chapter4.scss */
  #fullpageFour .section-12 .right-double {
    margin-top: -57px !important;
  }
  /* line 674, ../sass/chapter4.scss */
  #fullpageFour .section-14 .quote-container {
    right: 4% !important;
    width: 410px !important;
    margin-top: -200px !important;
  }
  /* line 679, ../sass/chapter4.scss */
  #fullpageFour .section-14 .left-double {
    margin-top: -75px !important;
    margin-left: -29px !important;
  }
  /* line 683, ../sass/chapter4.scss */
  #fullpageFour .section-14 .right-double {
    right: -31px !important;
    margin-top: -35px !important;
  }
}
